Source: python-pdftools
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 11), python (>= 2.6.6-3~), dh-python
Standards-Version: 4.4.1
Homepage: http://www.boddie.org.uk/david/Projects/Python/pdftools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pdftools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pdftools
XS-Python-Version: all

Package: python-pdftools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Recommends: python-qt4
Description: PDF document reading classes
 pdftool is a set of classes aim for reading Portable Document Format
 (PDF) files and interpreting their contents
